Page MenuHomePhabricator

Set-up a Meta's Cycle 1 page like structure on Wikidata
Closed, ResolvedPublic

Description

Self-explanatory.

There already is https://www.wikidata.org/wiki/Wikidata:Strategy_2017 page, but it needs

  • to be made translatable

Event Timeline

Base created this task.Mar 26 2017, 4:30 AM
Base renamed this task from Set-up a Meta's Cycle 1 page like structure to Set-up a Meta's Cycle 1 page like structure on Commons.Mar 26 2017, 4:36 AM
Base renamed this task from Set-up a Meta's Cycle 1 page like structure on Commons to Set-up a Meta's Cycle 1 page like structure on Wikidata.
Base updated the task description. (Show Details)Mar 27 2017, 4:31 AM
tarlocesilion closed this task as Resolved.Apr 27 2017, 2:59 PM